@font-face { 
    font-family: 'Acumin';
    src: url('Acumin_Pro_Black.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
}

@font-face {  
    font-family: 'Acumin';
    src: url('Acumin_Pro_Regular.otf') format('opentype');
    font-weight: Normal;
    font-style: normal;
}

:root {

    --body-font-family: 'Acumin', sans-serif;
    --bs-font-sans-serif: 'Acumin', sans-serif;
    --bs-body-font-family: 'Acumin', sans-serif;
    --heading-font-family: 'Acumin', sans-serif;
}

.article-header-hero img {
    min-width: 100%;
}

.component-countdown.layout-matchup .countdown > li { border:none!important }
.component-countdown.layout-matchup .team-name { font-size:0.875rem; text-transform:capitalize  }

.site-home .section-event-countdown { display: none }
a[href*="wiki"] { color:var(--bs-white)!important; background:var(--bs-dark)!important }

a[href*="#site-navigation"],
a[href*="#site-footer"],
a[href*="#site-main"] { color:#fff!important }

.component-headlines.layout-flow .date-category,
.component-headlines.layout-flow .slick-slide a:not(.btn) { opacity:1}
.section-wrapper.section-sponsors { background:var(--bs-white)}

.component-navbar-secondary.layout-standard .navbar .flexible-menu .flexible-dropdown-menu { margin:0}
.component-navbar-secondary.layout-standard .navbar-brand:hover { color:var(--bs-white)}

.section-hero h2.visually-hidden,
.section-parallax h2.visually-hidden { color:var(--bs-white)!important }


.component-scoreboard.layout-tabular .events { max-height:430px; overflow:auto }
.component-scoreboard.layout-tabular .event-teams .score { color:var(--bs-white)}

.site-header .site-title-wrapper > .container { background:var(--bs-secondary) }
body,
.site-header { background:url(/assets/Texture_Full_-Northeast_Community_College-.png)!important; background-color:#000!important }

.site-header .navbar-nav > .nav-item > .nav-link { color:var(--bs-white)}
.site-header .secondary-navigation .container .dropdown-menu { max-height:200px!important  }

.archive-in-header .component-archive-link { background:var(--bs-secondary) }
.component-headlines.layout-grid .component-title:before { content:"LATEST NEWS"; color:var(--bs-white) }
.component-headlines.layout-grid .component-title span { display:none }

.section-schedule-results .component-scoreboard .event-row a,
.section-schedule-results .component-scoreboard .event-row { background:none; color:var(--bs-white)!important }
.section-schedule-results .component-scoreboard .event-row a:hover,
.section-schedule-results .component-scoreboard .event-row a:focus { color:var(--bs-secondary)!important }

.component-headlines.layout-grid .item .details a,
.component-headlines.layout-grid .item .details { color:var(--bs-white) }
.site-footer .affiliate-logos .component-banner.layout-flex .item:last-child img { max-height:90px }

.component-gallery .component-title { color:var(--bs-white)}

.component-aotw.layout-align .player .headshot { border:0.25rem solid var(--bs-white) }
.component-aotw.layout-align .player .player-details .player-name:focus,
.component-aotw.layout-align .player .player-details .player-name:hover { color:var(--bs-primary) }

.component-headlines.layout-grid .grid.xl .item .stretched-link::after { display:none!important }
.game-boxscore .head .linescore th.name {max-width: 10rem; }

.section-event-countdown { background:var(--bs-secondary)!important }
.section-event-countdown .component-countdown.layout-matchup .sport { text-align:center }
.section-event-countdown .component-countdown.layout-matchup .sport:after { content:"NEXT EVENT"; display:block; font-size:1.5rem; font-weight:700; margin:0.25rem }
.component-countdown.layout-matchup .countdown-digit span { background:#888!important }

.section-wrapper.section-standings,
.section-wrapper.section-banners { margin:0!important}
.section-wrapper.section-parallax,
.section-wrapper.section-sponsors { margin:0!important }

.section-parallax .ps-component.component-nav .layout-wrapper { display:flex!important; align-items:center!important; background:rgba(0,0,0,0.6) }
.section-parallax .ps-component.component-nav a { color:var(--bs-white); font-size:2rem; text-transform:uppercase; font-weight:700; text-shadow:2px 2px #000 }

@media only screen and (min-width:992px) {

.site-header .header-buttons button { background:var(--bs-tertiary)}
.site-header .menu .component-navbar-primary .megamenu .dropdown-menu.level-4 ul[data-flex="true"] .nav-item:not(.brand-icon):before { color:var(--bs-white)}
.site-header .menu .component-navbar-primary .dropdown-menu .nav-link { opacity:1 }
.component-navbar-primary.layout-standard .navbar.navbar-dark .dropdown-menu,
.site-header .primary-nav-wrapper > .container:before,
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list .dropdown-menu.level-3:not(.show),
.component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu { background:var(--bs-secondary)!important }
.component-navbar-secondary.layout-standard .navbar .flexible-menu .flexible-dropdown-menu { max-height:none!important }


    .site-header .secondary-navigation .navbar-expand .navbar-nav { align-items:center }
    .site-header .secondary-navigation .navbar-brand { padding-left:8.25rem }

    .section-featured-athletes .component-aotw.layout-align .slick-list { height:auto!important; padding-top:3rem; padding-bottom:3rem }

    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { font-size:1rem }
    .site-footer .affiliate-logos { margin-right:3rem }
    .site-header .primary-nav-wrapper a { opacity:1!important }

    .site-header .secondary-navigation .container { max-width:960px!important; margin:0 auto }
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { background:var(--bs-secondary)}

.landing .section-wrapper { margin-bottom:3rem!important }
}

.site-footer,
.site-footer .copyright-privacy-links-section { background:var(--bs-secondary)!important }
.site-footer .text .title { text-transform:uppercase; font-weight:500!important }

.site-header .secondary-navigation .navbar-brand { color:var(--bs-white); }

.component-headlines.layout-flow .slick-slide .read-more-button .btn { color:var(--bs-secondary)}
.component-headlines.layout-flow .slick-slide .card-details { background:var(--bs-secondary) }
.component-headlines.layout-flow .slick-active .card-body:after { background:var(--bs-tertiary)}

.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after { background:var(--bs-white)}

.archive-link .btn-link:hover,
.archive-link .btn-link:focus { background:var(--bs-primary); color:var(--bs-white)}
.archive-link .btn-link { background:var(--bs-white); color:var(--bs-secondary)}

.site-footer .affiliate-logos .component-banner.layout-flex .item img { max-width:none; max-height:60px }
.section-social-icons { display:none!important }
.section-parallax .component-parallax .card-body { display:block; color:var(--bs-secondary) }
.section-parallax .component-parallax .card-body .page-title { font-weight:700 }
.section-parallax .component-parallax .card-body .page-leadin { display:none }

.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2),
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) { background:#888 }
.section-featured-athletes { background:var(--bs-secondary) }
.section-featured-athletes .component-aotw.layout-align .slick-list:before,
.section-featured-athletes .component-aotw.layout-align .slick-list:after { background:var(--bs-primary) }


@media only screen and (min-width:992px) and (max-width:1299px) {

    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { padding:20px 5px!Important }
}

@media only screen and (min-width:992px) and (max-width:1199px) {

    .site-header .social-links { display:none }
}

@media only screen and (min-width:1200px) {

    .section-schedule-results .image-overlay { border-right:3px solid var(--bs-primary) }
    .site-header .secondary-navigation .container { max-width:1140px!important }

}
@media only screen and (min-width:1400px) {

.site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { font-size:1.2rem }
    .site-header .secondary-navigation .container { max-width:1350px!important }

}

@media only screen and (max-width:991px) {

    .site-header .component-navbar-primary .navbar-collapse { border-color:#999 }
    .site-header .menu-active .navbar-brand { background:var(--bs-primary)}
    .site-header .header-buttons .btn { color:var(--bs-white)}
    .site-header .primary-nav-wrapper > .container,
    body { background:var(--bs-primary)!important }

    .component-headlines.layout-flow .slick-active .card-body a { color:var(--bs-white)!important }
    .component-headlines.layout-flow .slick-active .card-body { background:var(--bs-secondary)!important }

}